## synce-sync-engine 0.15

=== debian/changelog ===
synce-sync-engine (0.15-2) unstable; urgency=low

  * debian/patches/:
    + 0003-constants-include-new-types-for-PocketMirror.patch: Added to
      fix synchronisation when PocketMirror is installed. Thanks to
      Andreas Mück for the patch. (Closes: #551121)

 -- Jonny Lamb <jonny@debian.org>  Thu, 13 May 2010 12:12:21 +0100

synce-sync-engine (0.15-1) unstable; urgency=low

  * New upstream release. (Closes: #566712)
  * debian/watch: Updated URL.
  * debian/control:
    + Upped Standards-Version. (no changes)
  * Changed source format to 3.0 (quilt).

 -- Jonny Lamb <jonny@debian.org>  Thu, 13 May 2010 08:36:31 +0100

synce-sync-engine (0.13-4) unstable; urgency=low

  * Include NMUs from Kumar and Bastien which I forgot about in
    0.13-3. Thanks for your help guys.

 -- Jonny Lamb <jonny@debian.org>  Sun, 29 Nov 2009 14:43:38 +0000

synce-sync-engine (0.13-3) unstable; urgency=low

  * debian/patches/:
    + 0002-o.s.SyncEngine.service-use-the-correct-path-to-the-S.patch:
      Added to fix path to SyncEngine binary so it can be started by
      D-Bus service activation. (Closes: #550393)
  * debian/control: Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Sun, 29 Nov 2009 14:25:47 +0000

synce-sync-engine (0.13-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on python (>= 2.5.4) for python.mk.

 -- Kumar Appaiah <akumar@debian.org>  Mon, 19 Oct 2009 17:26:18 -0500

synce-sync-engine (0.13-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "manipulates site-packages/ directly, failing with Python 2.6"
    Applied and uploaded Kumar's patch, thanks dude! (Closes: #547867)

 -- Bastian Venthur <venthur@debian.org>  Sat, 17 Oct 2009 14:45:09 +0200

synce-sync-engine (0.13-2) unstable; urgency=low

  * debian/control:
    + Changed XS-Python-Version to >= 2.4. (Closes: #522086)
    + Upped Standards-Version to 3.8.1.
  * debian/README.source: Added.
  * debian/rules: Install org.synce.SyncEngine.service into the correct
    directory.
  * debian/synce-sync-engine.install: Install the D-BUS service file.

 -- Jonny Lamb <jonny@debian.org>  Thu, 09 Apr 2009 01:37:06 +0100

synce-sync-engine (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/gbp.conf: Added git-buildpackage config file.
  * debian/control:
    + Use my debian.org email address.
    + Remove duplicate Section: libs line.
  * debian/update-patches.mk: Added.
  * debian/rules:
    + Include update-patches.mk.
    + Remove random `find` command.
  * debian/patches/: Regenerated using update-patches.mk.
  * debian/synce-sync-engine.install: Updated path to data files.
  * debian/copyright: Updated debian/* copyright.

 -- Jonny Lamb <jonny@debian.org>  Mon, 23 Feb 2009 14:03:05 +0000

synce-sync-engine (0.11.1-2) unstable; urgency=medium

  * debian/control: Changed dependency from odccm to odccm | synce-hal to
    allow synce-hal provide the dccm. (Closes: #489921)

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Tue, 08 Jul 2008 20:35:38 +0100

synce-sync-engine (0.11.1-1) unstable; urgency=low

  * New upstream release.
    + Fixes bug in config path name. (Closes: #482955)
  * debian/control:
    + Removed python-wbxml from synce-sync-engine's Depends.
    + Removed cdbs Build-Dep.
    + Added Build-Depends-Indep line.
    + Added quilt Build-Depends.
  * debian/rules:
    + Moved from CDBS to straight debhelper.
    + Added calls to quilt patch and unpatch.
  * debian/man/: Added manpages for binaries.
  * debian/synce-sync-engine.install: Added line to install config.xml.
  * debian/patches/config-file-location.diff: Added patch to look for
    config.xml in the correct place.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Mon, 26 May 2008 10:35:57 +0100

synce-sync-engine (0.11-1) unstable; urgency=low

  * Initial release. (Closes: #463029)

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Mon, 28 Jan 2008 23:47:24 +0000
