=== debian/control ===
Source: synce-sync-engine
Section: libs
Priority: optional
Maintainer: Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: python-setuptools, python-central, python (>= 2.5.4)
XS-Python-Version: >= 2.4
Standards-Version: 3.8.4
Vcs-Git: git://git.jonnylamb.com/git/packaging/synce-sync-engine.git
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/synce-sync-engine.git;a=summary

Package: synce-sync-engine
Section: utils
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, odccm | synce-hal, python-gobject, python-dbus, python-dateutil, python-libxml2, python-tz, python-libxslt1, python-rra, python-rapi2, python-rtfcomp
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Synchronization engine for Windows Mobile devices
 SyncEngine talks the to a Windows Mobile device through the ActiveSync
 protocol. It provides plugins for OpenSync for synchronization. SyncEngine
 talks to the device through the connection manager, odccm.
 .
 This package contains the actual SyncEngine.

Package: opensync-plugin-synce
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, synce-sync-engine, python-opensync, python-dbus, python-gobject, opensync-module-python
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: SynCE plugin for OpenSync
 SyncEngine talks the to a Windows Mobile device through the ActiveSync
 protocol. It provides plugins for OpenSync for synchronization. SyncEngine
 talks to the device through the connection manager, odccm.
 .
 This package contains a SyncEngine plugin for OpenSync. This allows you
 to sync using SyncEngine.
