=== debian/rules ===
#!/usr/bin/make -f

include $(CURDIR)/debian/update-patches.mk

PYVER=$(shell python -c 'import sys; print sys.version[:3]')

include /usr/share/python/python.mk

SITEDIR = $(call py_sitename, $(PYVER))

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf dist build build-area
	-find . -name *\.py[co] -exec rm {} \;
	-rm -rf SyncEngine.egg-info
	dh_clean

build: build-stamp

build-stamp:
	dh_testdir
	python setup.py build
	touch $@

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	python setup.py install \
		--root=$(CURDIR)/debian/tmp \
		--single-version-externally-managed \
		$(py_setup_install_args)
	rm $(CURDIR)/debian/tmp/usr/bin/synce-install-plugins.py
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python$(PYVER)/$(SITEDIR)/plugins
	for file in $(CURDIR)/debian/tmp/usr/bin/*; do \
		mv $$file \
		$(CURDIR)/debian/tmp/usr/bin/synce-`basename $$file | sed -e 's/.py$$//' -e 's/_/-/'`; \
	done
	mkdir -p debian/tmp/usr/share/dbus-1/services/
	mv debian/tmp/usr/share/synce-sync-engine/org.synce.SyncEngine.service \
		debian/tmp/usr/share/dbus-1/services/org.synce.SyncEngine.service
	dh_install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_installman 
	dh_pycentral
	dh_compress -X.py
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
