=== debian/watch ===
version=3
http://sf.net/synce/synce-sync-engine-(.*)\.tar\.gz
